#container {
  background: #fff;
}

body {
    background-color: #f6f0e5;
}
.galleryProd .item{
    height: 85vh;
}
.sBusImg .owl-dots{
    top: -30px;
    position: relative;
}
.busImg {
    height: 100%;
    width: 100%;
    background-color: #F6F0E5;
}
.galleryProd {
    background-color:#f6f0e5;
}
.galleryProd .bg {
    background-color: #f6f0e5;
    background-size: contain;
}
.txtProdWrap {
    background-color: #f6f0e5;
}
.txtProdWrap::-webkit-scrollbar-track{
	/*background-color: #F5F5F5;*/
    display: none;
}

.txtProdWrap::-webkit-scrollbar{
	/*width: 5px;
	background-color: #F5F5F5;*/
    display: none;
}

.txtProdWrap::-webkit-scrollbar-thumb{
	/*background-color: #d7d7d7; opacity: .1;*/
    display: none;
}
.degWhite {
    background-image: linear-gradient(to top, #fff 0%, #ffffff5c 70%, #fff0 100% );
    position: absolute;
    bottom: 0;
    right: 0;
    height: 300px;
    width: 50%;
    z-index: 10;
}
/********** INFO RIGHT **********/

.txtProdCont{
    padding: 50px; max-width: 700px;
}
.titleInfo .bg {
    background-size: contain;
    background-position: left center;
}
.titleInfo .brand {
    height: 50px;
    width: 100%;
    margin-bottom: 10px;
}
.titleInfo h3 {
    line-height: 85%;
    margin-bottom: 20px;
}
.titleInfo span {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    color: #ee273a;
}
.titleInfo .btn-red {
    display: inline-block;
    padding: 10px 50px;
    margin-right: 25px;
}
.btnWrap {
    margin-bottom: 30px;
}
/*TABS*/
.tabs {
    margin-bottom: 50px;
}
.tableTabs {
    display: none;
}
.tabsControl {
    margin-bottom: 30px;
}
.tabsControl li.opt {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    border-bottom: 3px solid #f6f0e5;
    margin-right: 10px;
    cursor: pointer;
}
.tabsControl .opt:hover {
    color: #ee273a;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
    -ms-transition: 0.2s ease-out;
    -o-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
}
.tabsControl .activeOpt {
    border-bottom: 3px solid #393939!important;
    color: #393939!important;
}
.itemTable {
    display: table;
    width: 100%;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.iLeft {
    float: left;
    font-weight: 600;
    font-size: 13px
}
.iRight {
    float: right;
    font-size: 14px
}

/*TITULOS*/
.titleRed {
    position: relative;
}
.lineRed {
    background: #ee273a;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 3px;
    width: 100%;
}
.titleRed h4 {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    background: #f6f0e5;
    padding-right: 15px;
    display: inline-block;
}


/*SLIDER EXTERIORES*/
.extWrap {
    margin-bottom: 40px;
}
.extWrap .titleRed {
    margin-bottom: 30px
}
.sExteriores .item {
    position: relative;
    min-height: 240px;
    margin: 10px 10px 15px 0;
}
.notaImg {
    height: 80%;
    width: 40%;
    border-radius: 9px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    position: absolute;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
    left: 6%;
}
.notaTxt {
    background: #fff;
    border-radius: 9px;
    height: 100%;
    width: 75%;
    position: relative;
    right: 0;
    float: right;
    padding: 40px 40px 30px 25%;
    min-height: 245px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

}
.notaTxt h5 {
    color: #d96d1f;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 15px;
}
.notaTxt span {
    color: #d96d1f;
    font-size: 12px;
    margin-bottom: 15px;
    display: block;
}
.notaTxt p {
    margin-bottom: 20px;
}

.dotsRed {
    background: #00000052;
    height: 11px;
    width: 11px;
    border-radius: 50%;
    display: inline-block;
    margin: 4px;
    cursor: pointer;
}
.dotsRed:hover {
    background: #00000075;
}
.section-1 .owl-dots .active {
    background: #ee273a
}

/*SLIDER INTERIORES*/
.intWrap {
    position: relative;
    z-index: 11;
}
.intWrap .titleRed {
    margin-bottom: 40px
}
.intWrap .item {
    height: 215px;
    width: 100%;
    position: relative;
}
.intImg {
    height: 100%;
    width: 100%;
}
.capa-roja {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    background: url('/assets/img/detalle/red-bg-02.png') repeat-x bottom;
    opacity: 0;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.capa-roja:hover {
    opacity: 1;
}
.capa-roja:hover p{
    bottom: 0px;
}
.capa-roja p {
    font-size: 14px;
    position: absolute;
    bottom: 0;
    color: #fff;
    line-height: 120%;
    padding: 0 20px 20px;
    font-weight: 100;
    position: absolute;
    bottom: -20px;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
/*************MOVIL*************/

@media (max-width:1023px){
    /****** INFO RIGHT *******/
    .txtProdWrap {
        height: auto;
        overflow: inherit;
    }
    .txtProdCont {
        margin: 0 auto;
        max-width: 800px;
    }
    /*TABS*/
    .tableTabs {
        max-width: 100%;
    }

    .capa-roja p{
        font-weight: 300;
    }
}

@media (max-width:650px){
    .galleryProd .item {
        height: 400px;
    }
    /*EXTERIORES*/
    .notaImg {
        left: 1%;
        height: 60%;
        width: 30%;
        transform: none;
        top: 0;
        margin-top: 5%;
    }
    .notaTxt {
        padding: 30px 30px 30px 10%;
    }
}
@media (max-width:550px){
    /*EXTERIORES*/
    .txtProdCont {
        padding: 50px 9%;
    }
    .notaImg {
        height: 150px;
        width: 90%;
        top: initial;
        left: initial;
        margin: 0 auto;
        position: relative;
    }
    .notaTxt {
        padding: 90px 30px 30px 10%;
        margin-top: -60px;
        width: 100%;
        min-height: auto;
    }
 }
@media (max-width:450px){
    .btnWrap .btn-red, .btnWrap .btn-white{
        width: 100%;
        margin-right: inherit;
        margin-bottom: 17px;
    }

    .tabsControl {
        overflow: auto;
        white-space: nowrap;
        overflow-y: hidden;
    }
}
